.btn{
    display: inline-block;
    vertical-align: top;
    padding: 1.1em 2.1em;

    background-color: $secondaryColor;
    border: none;
    cursor: pointer;
    border-radius: 3em;

    font-family: inherit;
    font-size: 1.2rem;
    line-height: 1.1;
    font-weight: 500;
    color: $white;
    text-decoration: none;

    transition: background-color .2s linear;
    &_red{
        background-color: $red-btn;
        &:hover{
            background-color: darken($color: $red-btn, $amount: 15);
        }
    }
    &_blue{
        background-color: $blue-btn;
        &:hover{
            background-color: darken($color: $blue-btn, $amount: 15);
        }
    }
    &_rounded{
        border-radius: 5px;
    }
    &_sm{
        padding: 0.66em 1.25em;
    }
}